table{
	border: 1px solid #ddd;
	border-radius: 5px;
}
table caption{
	color: #333; 
	font-size: 14px;
	background: #ccc;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}
table caption span{
	color: #333;
	font-size: 18px;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 20px;
}
table td{
	font-size: 13px;
}
.color-red{
	color: red;
}
.color-green{
	color: rgba(67,186,6,1);
}
.color-purple{
	color: rgba(153,0,204,1);
}
.newshop{
	border: 1px solid #ddd; 
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	padding: 15px;
	background: #ccc;
	font-size: 16px;
	color: #333;
}
.newshop span{
	font-size: 18px;
	font-weight: bold;
	padding-right: 10px;
}
.panel-wizard .tab-content{
	border-top-right-radius: 0;
	border-top-left-radius: 0;
	border-top: none;
}
.panel-wizard .attention{
	border-bottom: 1px solid #ddd;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
button.btn-warning{
	padding: auto 25px;
	background: rgba(255,102,0,1);
	padding: 8px 40px;
	font-size: 16px;
}
.taoqigroup{ 
	margin-top: 25px;
	margin-bottom: 0;
}
.taoqigroup img{
	position: relative; 
	top:-15px;
}
.taoqigroup a{
	position: relative;
	top: -12px;
}
.taoqigroup span{
	position: relative;
	top: -10px;
}
.taoqitext {
	line-height: 40px;
	font-size: 12px!important;
}
.checkbutton{
	padding: 3px 15px; 
	margin-left: 5px;
}

#bg{
	position: fixed;
	z-index: 99999;
	background: rgba(0,0,0,0.5);
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	display: none;
}
#bg .imgcontent{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}
#bg img.closeimg{ 
	position: absolute;
	right: -10px;
	top: -15px; 
	cursor: pointer;
}
#bg img.info{ 
	max-width: 800px;
	max-height: 500px;
}